{
  "name": "Unangenehme Stimme",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Es ist anstrengend, die Stimme des Helden zu ertragen. Entweder sie ist schrill und durch dringend oder auf andere Weise wirklich unangenehm. Wie beim Üblen Geruch sind alle Proben auf Gesellschaftliche Talente und alle Proben, die mit dem Umgang mit Personen zu tun haben und in denen CH als Eigenschaft vorkommt, um 2 Punkte erschwert, wenn der Held dabei irgendetwas sagen muss. Im Umgang mit Wesen, die einen ausgesprochen hohen musikalischen Anspruch haben, also vor allem Barden und Elfen, gilt dieser Nachteil in doppelter Hö he. Die Stimme ist so unangenehm, dass sich sogar Tiere davon irritieren lassen: Bei allen Proben auf Abrichten, Fahrzeug Lenken und vergleichbaren Talenten, bei denen die Stimme zum Einsatz kommt, gilt ebenfalls ein Abzug von einem Punkt. Zauber sind durch diesen Nachteil jedoch nicht betroffen."

}